<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class SchoolMatter extends Model
{
    protected $table = 'school_matter';
    protected $guarded = [];


    public function matter(){
        return $this->belongsTo(Matter::class);
    }
}
